Nelio AB Testing <= 4.4.4 - Path Traversal

Affects Plugin

fixed in version 4.5.0

References

CVE 2016-10977
URL https://www.openwall.com/lists/oss-security/2016/05/10/1

Classification

Type LFI
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 5073
Verified No
WPVDB ID 8491

Timeline

Publicly Published 2016-05-11 (about 4 years ago)
Added 2016-05-11 (about 4 years ago)
Last Updated 2019-11-28 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin